# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rapidapi/version'

Gem::Specification.new do |spec|
  spec.name          = 'rapidapi'
  spec.version       = RapidAPI::VERSION
  spec.authors       = ['Andrey Bukati']
  spec.email         = ['andrey@rapidapi.com']

  spec.summary       = %q{Find, try and connect to APIs easily with the RapidAPI marketplace}
  spec.description   = %q{This Gem allows you to use RapidAPI in your application.}
  spec.homepage      = 'https://github.com/RapidSoftwareSolutions/rapidapi-ruby-sdk'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency 'bundler', '~> 1.13'
  spec.add_dependency 'rake', '~> 10.0'
  spec.add_dependency 'rspec', '~> 3.0'
  spec.add_dependency 'byebug', '~> 9.0', '>= 9.0.6'
  spec.add_dependency 'multipart-post', '~> 2.0'
end
